#budget { width: 100%; margin: 0; }

	/*detalhes*/
	#budget p { width: 40%; float: right; line-height: 25px; text-align: justify; margin: 0 25px 0 0; }

	/*formulario*/
	#budget form { width: 500px; float: left; margin: 0 0 0 25px;  display: block; }
        #budget form input { font-size: 11px; height: 25px; line-height: 25px; text-indent: 10px; border: 1px solid #CBAB41; color: #000000; margin: 0 0 10px 0; }
        #budget form input#budget_name { width: 60%; }
        #budget form input#budget_address { width: 100%; }
        #budget form input#budget_locality { float: left; width: 29%; }
        #budget form input#budget_postal_code { float: left; width: 29%; margin: 0 0 0 2%; }
        #budget form input#budget_phone { float: left; width: 29%; }
        #budget form input#budget_email { float: left; width: 29%; margin: 0 0 0 2%; }
        #budget form input#budget_attachment { width: 60%; }
        #budget form input#budget_submit { line-height: normal; font-size: 15px; text-indent: 0; height: auto; background-color: transparent; color: #000000; padding: 5px 40px; float: right; cursor: pointer; border: none; }
        #budget form input#budget_submit:hover { color: #CBAB41; }

        #budget form textarea { font-size: 11px; line-height: 25px; text-indent: 10px; border: 1px solid #CBAB41; color: #000000; margin: 0 0 10px 0; }
        #budget form textarea#budget_message { width: 100%; max-width: 100%; height: 125px; }